WINQUOTE 簡介

WINQUOTE--提供全面的技術分析工具,配合閣下在這瞬息萬變的金融市場上助您決策英明.

功能簡介--即時報價,大利市畫面,中文經紀名稱顯示,走勢圖表,持倉組合,限價提示,自選頁,新聞群組,各地指數.

畫面隨意組合--閣下可隨意組合畫面,WinQuote 系統會自動記憶並於下次使用時將閣下的畫面組合自動顯示,省時快捷.

數據輸出功能--閣下可隨時將數據輸出至其他分析系統上作出更詳細的分析.

自選頁--自選頁可同時接收數十項不同的即時市場報價於同一畫面顯示.

持倉組合--持倉組合自動為閣下的投資組合作出即時盈虧試算,讓你第一時間調整投資組合.

到價提示--到價提示可記錄到價次數及時間.


服務種類

亞洲

香港股票市場

香港期貨市場

中國上海及深圳股票市場

中國各地的期貨市場

台灣股票市場 (即將推出)

星加坡股票市場

星加坡期貨市場

馬來西亞股票市場

馬來西亞期貨市場

美國

紐約商品期貨交易所

紐約棉花交易所

紐約糖、咖啡及可可交易所

芝加哥商品交易所

芝加哥期貸交易所

英國

倫敦金屬交易所

外匯及指數

全球外匯現貨報價

恆生指數

上海A、B股指數

深圳A、B股指數

馬來西亞聯合指數

星加坡海峽時報指數

台灣加權指數

紐約道瓊斯指數

倫敦金融時報指數


HORSE RACING INFORMATION

WinQuote also offers real-time horse racing information. Information such as volume of bets on a horse, race information, jockey information, chart for betting and race results, etc.


資訊全頁:

Full Page : This page gives users the complete information of a stock including nominal price, high price, low price, volume, turnover, and broker queues and also given in real-time


自選頁:

Monitor Page : This page gives users a handy overview of their stock porfolio with critical information as the nominal, bid/ask prices, turnover volume, etc. in real-time, all at a glance !


即時圖表:

Real Time Chart Page : For viewing charting analysis of a particular stock or index on a real-time basis.


歷史圖表:

Historical Chart Page : This page displays monthly, weekly, and daily charts for a particular stock, indices, or Forex, etc. based on historical market data.


外匯頁:

Forex Page : This page allows users to keep track of their currency investments.


警報系統:

Limit Minder Page : This page allows users to monitor the prices of their favorite stocks. Users can enter the upper and/or lower limits of the stocks and once the price of any stock reaches its limit, an alert box will pop up.


香港賽馬頁:

Horse Racing Page : This page shows the Latest horses & Jockeys information and most importantly horseracing odds.


WINQUOTE MANUAL

CONTENTS

INTRODUCTION

GETTING STARTED

TICKER SYMBOLS

MONITOR PAGES

FOREX RATES

HISTORICAL CHARTS

REAL-TIME CHARTS

LIMIT MINDERS

WINDOWS CHARTING FEATURES

FULL PAGES

HORSE RACING

INTRODUCTION

WINQUOTE terminal software is operated under Windows version 3.1 or higher.

The user manual is a comprehensive step by step guide to access all the financial tools available in WINQUOTE. We strongly recommend you to go through the manual before using WINQUOTE for maximum benefit.

Users are assumed to have basic knowledge of workings in windows environment.

GETTING STARTED

Once you have clicked on the WinQuote logo from the Windows interface you will enter the WinQuote user interface and your screen will appear as shown in Fig 1 -A. This is the main interface in which you will have access to all financial information. The bar on top of the screen with the icons is known as the tool bar and this is where you will do most of your work. The bar above the tool bar is known as the menu bar. The menu bar is used for saving files and setting up the modem etc. You will only use this bar for saving your setup configuration files.

(Figure 1-A) User interface.

To log on to the WinQuote system, you must click on the "telephone on-the-hook" icon, which is situated on the middle of the tool bar. The "telephone off-the-hook" icon is used for disconnecting from the software. Once you have clicked on the "telephone on-the-hook" icon, your system will activate your modem and connect you to the WINQUOTE's setting.

The session selection on the menu bar allows you to change the system configuration. Please do not change the system settings under any circumstances unless advised by our Telequote staff. Any changes in the system settings could result in disabling the login routine. The following is for your reference only.

Under session on the menu, the following options are available. A description of each option is shown as below.

Connect To Network - This allows you to connect to the WinQuote network.

Terminal Configuration - The terminal configuration option is used to set up your password, identification number, speed of your modem, connection port of your modem, language and the time zone. Your password is represented in star symbols for security reasons. Note : A change in password will result in a unsuccessful connection.

Modem Configuration - This option is used for the setup of modem specifies. The modem initialisation string is described here, as well as whether the connection is through a modem or a direct line. The network functions describe what features you are allowed to gain access to. Note : Any inappropriate changes in the modem initialisation string will result in a unsuccessful connection.

Dialling Settings - This option defines the phone number to ring and the dialing method of the modem.

Ticker Symbols - This option allows you to change the ticker symbols you wish to view. For complete list of symbol descriptions, please refer to the symbol guide.

Line Mon - This is used to track the time for login. Allows you to take a snapshot of any point of time during login. Used for tracking disconnection errors and help you connect to our data centre more easily.

Status Page - This is active once you have logged in. It is used to show the current status of the system operation.

TICKER SYMBOLS

Ticker symbols are shown at the bottom of the WinQuote user interface. Ticker symbols are updated real-time and may include Forex currencies and HK Stocks. When real-time information comes in, the ticker symbol will turn red. Ticker symbols should be set before you connect to the WinQuote system. If you have already connected to the WinQuote system then the ticker symbols you have selected will only be applied the next time you log in to the WinQuote system. To set your ticker symbols, click on Session from your WinQuote user interface screen. Select the Ticker Symbols option and your screen will be shown as below (Figure 1-B).

(Figure 1-B) Ticker Symbol screen.

Enter the ticker symbols you wish to view, as shown in Figure 1-B Deutsche Mark, Japan Yen, US Dollar, Hong Kong Dollar and the Hang Seng Index, then click on the OK icon and your ticker symbols will display at the bottom of the WINQUOTE user interface (Figure 1 -B). If you decide to change any ticker symbols just repeat the steps shown above. Save your ticker symbols by selecting Save Configuration Files which can be done by clicking on the File menu on the menu bar.

MONITOR PAGES

Creating A Monitor Page

Monitor pages are used for monitoring a particular stock, currency or item. They have particular features which may be selected by the user in order to meet their requirements. When creating a monitor page, different items may be monitored on the same page. The main use of a monitor page is to display the latest changes of particular items specified by the user.

(Figure 1-C) The New menu selection screen.

To create a monitor page you must select the icon situated on the left of the tool bar. This is known as the New icon, and is used for creating charts, monitor pages, limit minders and forex rates. Once you have clicked on the New icon, a menu will be displayed as shown above (Figure 1-C). Click on the Monitor Page option and a screen will appear allowing you to choose a particular item you wish to monitor (Figure 1-D).

Use the mouse to click on the first box and then type in the particular item you want to monitor, in this case: Deutsche Mark, then press Enter. Remember if you want to monitor more than one item, the other items can only be added after you have completed your first item setting. Once you have pressed Enter, another screen will appear (Figure 1 -E).

(Figure 1-D) Monitor Page 1 item selection.

MONITOR PAGES

Select Instrument Type

The screen shown below allows you to add certain characteristics (instrument types) to your selected item (Deutsche Mark). To select the instrument types, use the mouse and highlight which type you wish to include. After you have highlighted one or several particular types then select the Add icon and the highlighted types will move to the right hand column titled Selected Types. This column represents the instrument types you have selected. Another way of selecting a specific instrument type is by clicking on the specific instrument type twice.

(Figure 1-E) Select Instrument Types menu.

If you wish to remove a instrument type you have selected, highlight the characteristic and click on the Remove icon or click on the instrument type twice. Once you are satisfied with the particular types you have chosen, click on the OK icon and your monitor page will be displayed with the first item (DEM). If you wish to add a item just click on the Monitor menu and select the Add Row option. Another row will then appear, click on the first box, type in the item code and press Enter. You will now have two rows of items. To change the selected types you have chosen, click once again on the Monitor menu and select the Change Columns option. The Select Instrument Types screen will be shown, select the particular types you wish to view and press Enter.

Monitor pages may also be saved by selecting the File option displayed on top of the screen. Select Save and then type in a name you wish to call that monitor page. After you have typed in the name select OK and your monitor page will be saved with the current instrument types. If you want to open a monitor page select the icon next to the telephone icon on the tool bar. There will be a list of monitor page names, select the appropriate name using the mouse and your monitor page will be displayed on the screen with the selected instrument types and updated market price. A whole list of items can be created and saved as one monitor page as shown (Figure 1 -F).

(Figure 1-F) List of items on a monitor page.

Sizes of monitor pages can be changed using the mouse. One monitor page is allowed to have a maximum of 20 items.

(Note : All monitor pages have a.mon extension.)

FOREX RATES

Forex Rates is a selection of the most popular currencies which is displayed on a table (Figure 2-A).

The columns of the table represent the Indirect values. e.g. 1.3215 AUD = 1 USD The rows of the table represent the Direct values. e.g. 0.7562 USD = 1 AUD

A direct and Indirect value is determined by current market practices.

(Figure 2-A) Forex Rate Table.

To retrieve a forex table, click on the icon next to the MONITOR PAGE icon (Forex Rate Icon). After you have clicked on this icon a new forex option will be displayed onto the screen. Select this option and then your forex table will be displayed on the screen. Another way to retrieve a forex table is to select the NEW icon. Select the Forex Rates option and your forex table will be displayed.

(Note : A Forex table may not be modified. If you wish to view a currency which is not listed on the Forex table, it is suggested you use Monitor Pages.)

HISTORICAL CHARTS

Historical charts are designed to allow the user to monitor a particular currency or item movement over a certain time interval. They are also used for analysis and recent trend studies, which could be used to predict future movements. To open a historical chart, go to the NEW icon and select the Historical Chart option, or click on the Historical Chart icon which is situated next to the Forex Rate icon. Once you have made your selection, a screen will be displayed (Figure 3-A), allowing you to enter the variables of the historical chart you wish to view.

(Figure 3-A) Historical Chart settings.

Click at the Symbol 1 box and type in the item variable code you wish to see. Historical charts allow you to view 2 variables simultaneously to allow you to compare two related items. To see a second variable you must click on the Symbol 2 box as well. A Chart Interval may be specified from a historical 5 minute chart to a monthly chart. Click in the circle appropriate to the interval you wish to view. Select whether you wish to view turnover or volume and finally select the chart type you wish to view. If you choose two items, only the Symbol 1 box items' turnover/volume will be shown and only LINE Chart will be available.

Once you have completed the selection of all your variables, click on OK and your system will display the relevant information you have selected. While your system is retrieving the data, your screen will display the message "WAITING FOR DATA". After all the data has been retrieved your screen should look like (Figure 3-B).

The graph shown is the data for the Hang Seng Index for the past 100 trading days (14th June 3rd November).

(Figure 3-B) H.S.1 & Turnover Chart.

The X-axis represents the date and the y-axis represents the index value. The graph displayed below the line chart is the turnover chart and displays the turnover of the H.S.1 during this period. The y-axis representing the turnover of the H.S.1 (Million).

Further studies may be made on the historical chart by selecting the Chart option on top of the tool bar. This allows you to select several features which can be used for analysis.

HISTORICAL CHARTS

Properties - This option allows you to change the graph or the variable settings of the current graph.

Type - This option allows you to change the type of graph as well as change the graph to a data format.

Study - This option allows you to perform a study on the graph. The options include Moving Average, R.S.I. and etc. Once you have specified a Moving Average or R.S.I value the graph will be updated accordingly as shown.

(Figure 3-C) H.S.1 Chart & Analysis.

Tools -This option allows you to set a Target cursor or a Value cursor. The target cursor represents the value of the cursor and the value cursor represents the high/low/open/close prices of the cursor. The value of the cursor will be displayed on the top right hand corner of the windows interface as shown (Figure 3-C). A grid may also be placed on the graph to give a more accurate indication of their values. This is also the option of Trend and Parallel Lines.

Options - This setting gives you an option to set the number of points ranging from 30 -120.

When using historical charts, two different items may be viewed simultaneously as mentioned before. Figure 3-D represents the graph for Cheung Kong (green line) with the share value on the right of the chart corresponding to the line colour and the Hang Seng Index (blue line) with the value on the left of the chart. We also mentioned before that if two items are displayed, only the item in the Symbol 1 box will have the turnover/volume displayed.

(Figure 3-D) Cheung Kong & H.S.1 Chart.

REAL-TIME CHARTS

Real time charts are used to monitor a particular item on a real-time basis. These charts are opened either through the NEW icon or the Real Time Chart icon which is situated next to the Historical Chart icon. Once you have selected the real time chart option a screen will be displayed allowing you to enter the variables of the real time chart you wish to view (Figure 4-A).

Click the pointer at the Symbol box and type in the item variable code you wish to see.

(Figure 4-A) Real Time Chart settings.

After you have typed in the item name you can select the real time interval setting, whether it has to display a volume or turnover and the chart type.

(Note : Some items are limited to certain time intervals. e.g. HK Stock will not have a 1 minute Real Time Chart.)

REAL TIME CHARTS

When all the settings are entered, click OK and your real time chart will be displayed (Figure 4-B). The real time chart displayed is a 15 minute line and bar chart.

Real time charts operate in the same way that historical charts work. Real time charts cannot display 2 different items simultaneously.

(Figure 4-B) 15 Minute Real Time Chart 1 D. Mark

LIMIT MINDERS

Limit minders are used for determining whether a price or value of an item has gone below or above a certain level. Limit minders require the user to set the high or low value of an item. Once the value of the item has gone below or above the price limit that is set by the user, a minder will be displayed to inform the user.

To set a limit minder just click on the New icon or click on the Limit Minder icon which is situated next to the Real Time Chart icon. Once selected, a screen will be displayed as shown in (Figure 5-A).

(Figure 5-A) Limit Minder.

Enter in the item name and then the low and high values. When a value has exceeded above or dropped below the minder setting, a message will be displayed informing the user as shown in (Figure 5-A). Minders can be saved and are very useful for monitoring multiple items.

Figure 5-A also shows some closed selections which are running in the background, displayed above the ticker symbol bar. They can be enlarged by clicking on the item you wish to view.

WINDOWS CHARTING FEATURES

The windows interface also allows for some tricks which are used for the organisation of the interface. If you open many graphs, monitor pages, forex rates, full pages etc. you can organise these windows in a way which makes them look more neatly and easy to retrieve. Basically their are 3 ways you may organise your WinQuote interface.

Cascade -This option allows you to place all your screens one after another as shown in (Figure 6-A). To cascade your screens, click on the window and choose the option - Cascade. Cascading allows the screens to be easily accessed and placed to the front of the page.

(Figure 6-A) Example of Cascading

WINDOWS CHARTING FEATURES

Tiling -Tiling organises all objects which are running on the screen into a tile format.

This tile format may be placed either horizontally or vertically. The advantage of tiling is that you are able to see all the screens you are currently running and these screens may be opened or closed at anytime you wish. A good example of tiling is shown in (Figure 6-B).

(Figure 6-B) Example of Tiling

Closing - This option allows you to close all programs, but keep them running. Figure 5-A shows an example of some closed items which are still running which are situated above the ticker symbol bar. To close an item, just click on the icon with the downward arrow on the top right hand corner of your working screen. To open the file again, just click on the icon and your program will be displayed again.

FULL PAGES

Teletext

Information of certain items may be in text form and not in graphical form. These are called Full Pages and to access a full page you must click on the Full Page icon, which is situated next to the Question Mark icon on the tool bar. After you click on the Full Page icon, select any one item from TXINFO to TXINFO6. A blank screen will then appear with a box situated at the top left hand corner of the screen. Click on the box, type MENU and the following screen will appear (Figure 7-A).

(Figure 7-A) Teletext page menu.

This is the teletext page menu, which contains the page number and the corresponding descriptions of all available teletext pages. For instance if you want to see the Sang Seng IT Index, just type in the page number 780 in the box and press Enter. The page numbers follow the Hong Kong Stock Exchange official page numbers.

FULL PAGES

Hong Kong Stock

To view a HK Stock page, click on the Full Page icon, but this time select the HKS1.FPG file. After you have selected this file, a screen will appear with all the HK Stock features, type the stock number in the box and then you will see all the data presented to you in real time. Figure 7-C represents the data value for Cheung Kong stock.

(Figure 7-C) Data value for Cheung Kong stock.

FULL PAGES

Other full pages include the London Metal Exchange, below is an example for options for Tin, which is defined as LMEW009.FPG (Figure 7-D).

(Figure 7-D) LME - Options for Tin.

Charts and full pages availability will depend on the exchanges you have subscribed to. If you have subscribed to the London Metal Exchanges then the full pages for the London Metal Exchanges will be defined underneath the Full Page icon.

HORSE RACING

HKJC1.FPG

Another special service that WinQuote offers is horse racing. Information such as volume of bets on a horse, race information, jockey information, charts for betting and race results are just some of the facilities provided by WinQuote.

Before a race, statistics may be gathered on a full page by choosing the Full Page icon and selecting the HKJC1.FPG item.

(Figure 8-A) HKJC1.FPG item.

When you have selected this option a screen will be presented as shown (Figure 8-A). Move the cursor to the box situated next to the word "Race" on the upper left hand corner of the screen, type in the race number you wish to view and press Enter. The quinella, win & place odds as well as their pools will be presented to the screen. Once the race has finished, results of the race will also be displayed. To change the race number you are viewing, click on the box again and type in the number of the race you wish to view.

JCINFO.FPG

To obtain horse racing information, select the Full Page icon and choose the JCINFO.FPG item. This will present you with all the information with regards to the jockeys and horses of a certain race. To select the race you wish to view, type the number in the box next to the word "Race". After you have typed in the number, all the information will be presented to you. Figure 8-B is an example of a jockey & horse information page.

(Figure 8-B) JCINFO.FPG item.

JCTIME.FPG

To obtain the 20 mins, 8 mins, 2 mins & latest win & place odds before the race, click on the Full Page icon and choose the JCTIME.FPG item. This will present you with all the horse betting information of a certain race. To select the race you wish to view type the number in the box next to the word "Race". After you have typed in the number, all the information will be presented to you. Figure 8-C shows you all the horse betting information. The horse betting information is based on real time for any specified race.

(Figure 8-C) JCTIME.FPG item.

HORSE RACING

JCDIV.FPG

To obtain the special dividend & race result (i.e. Double T, Triple T, Double, Sixup etc..), click on the Full Page icon and choose the JCDIV.FPG item. This will present you with the special dividend & result of all races. Figure 8-D shows you all the horse division information.

(Figure 8-D) JCDIV.FPG item.

HORSE RACING

Betting Charts

Probably WinQuote is the first system in the world to provide you charting studies for horse racing. The odds of quinella, win, place, betting volume can be shown on a graph. One advantage is that you can easily see which horses have high volumes of bets and which horses have low volumes of bets.

Just say you want to obtain statistical data for race 4 and a win bet for horse number 3. First, click on the real time chart icon and type in R4W.3 and press Enter. Your screen will look like Figure 8-E.

(Figure 8-E) R4W.3 chart.

The upper graph represents the time and the odds of the bet. The lower section of the graph represents the volume of the bet in HKD. Another way of analysing the horse betting charts is to choose the relative Volume Chart from the Chart Menu options. Each bar of the Volume Chart represents the betting amount of that specific interval. (For relative Volume Chart selection, please refer to Option in the Historical Chart menu.)

Quinella codes for chart - R2Q3.4 (Race 2, Quinella for 3 & 4)

Place Codes for chart - R2P.1 (Race 2, Place for 1)


TECHNICAL INDICATORS

Technical analysis is essential to today's trading .Real-time technical charts update automatically every minute throughout the trading day . WinQuote software terminal provides more than 60 chart studies for our subscribers .


ACCUMULATION/DISTRIBUTION

The Accumulation/Distribution is a momentum indicator that associates changes in price and volume. The indicator is based on the premise that the more volume that accompanies a price move, the more significant the price move.

When the Accumulation/Distribution moves up, it shows that the security is being accumulated, as most of the volume is associated with upward price movement. When the indicator moves down, it shows that the security is being distributed, as most of the volume is associated with downward price movement.


ACCUMULATION SWING INDEX

The Accumulation Swing Index is a cumulative total of the Swing Index. The followings are the characteristics of Accumulation Swing Index:-

  • It provides a numerical value that quantifies price swings.

  • It defines short-term swing points.

  • It cuts through the maze of high, low, and close prices and indicates the real strength and direction of the market.


AVERAGE TRUE RANGE

The Average True Range (ATR) is a measure of volatility. High ATR values often occur at market bottoms following a "panic" sell-off. Low Average True Range values are often found during extended sideways periods, such as those found at tops and after consolidation periods.


BOLLINGER BANDS

The Bollinger Bands are plotted at standard deviation levels above and below a moving average. The basic interpretation of Bollinger Bands is that prices tend to stay within the upper and lower bands. The distinctive characteristic of Bollinger Bands is that the spacing between the bands varies based on the volatility of the prices. Since standard deviation is a measure of volatility, the bands are self-adjusting, widening during volatile markets and contracting during calmer periods.

The purpose of Bollinger Bands is to indicate when some index is oversold or overbought. When an index reaches or exceeds the upper Bollinger band, it is said to be overbought. When an index reaches or exceeds the lower Bollinger band, it is said to be oversold.


COMMODITY CHANNEL INDEX

The Commodity Channel Index (CCI) measures the variation of a security's price from its statistical mean. High values show that prices are unusually high compared to average prices, whereas low values indicate that prices are unusually low.

Ordinarily, CCI ranges in value from +100 to -100. The general rule is to buy and go long when CCI crosses above +100 and close the long when CCI falls back below +100. Conversely, sell short when CCI crosses below -100 and close the short when CCI crosses back above-100.


DIRECTIONAL MOVEMENT INDEX

Directional Movement indicator (DMI) is used to determine if a security is 'trending' or if it is not trending. DMI has three significant lines. They are the +DI, the -DI, and the ADX, lines. It is suggested that buy opportunities exists when the +DI crosses above the -DI and sell opportunity exists when +DI crosses below the -DI. ADX is a smoothed version of the directional movement.


DETRENDED PRICE OSCILLATOR

The Detrended Price Oscillator (DPO) is a technical indicator that smoothes the trend in prices. Detrended prices allow you to identify cycles and overbought/oversold levels more easily.


EASE OF MOVEMENT

The Ease of Movement indicator shows the relationship between volume and price change.

High Ease of Movement values occur when prices are moving upward on light volume. Low Ease of Movement values occur when prices are moving downward on light volume. If prices are not moving, or if heavy volume is required to move prices, then the indicator will also be near zero.

The Ease of Movement indicator produces a buy signal when it crosses above zero, indicating that prices are moving upward more easily; a sell signal is given when the indicator crosses below zero, indicating that prices are moving downward more easily.


ENVELOPES (TRADING BANDS)

An envelope is comprised of two moving averages. One moving average is shifted upward and the second moving average is shifted downward.

Envelopes define the upper and lower boundaries of a security's normal trading range. A sell signal is generated when the security reaches the upper band whereas a buy signal is generated at the lower band. The optimum percentage shift depends on the volatility of the security !V the more volatile, the larger the percentage.


FIBONACCI - RETRACEMENTS

Fibonacci - Retracements are displayed by drawing a trend line between a trough and opposing peak. A series of nine horizontal lines are drawn intersecting the trend line at the Fibonacci levels of 0.0%, 23.6%, 38.2%, 50%, 61.8%, 100%, 161.8%, 261.8%, and 423.6% etc.

After a significant price move (either up or down), prices will often retrace a significant portion (if not all) of the original move. As prices retrace, support and resistance levels often occur at or near the Fibonacci Retracement levels.

By holding the left mouse button along the upper Y axle and dragging the point to the lower Y axle with the left mouse button pressed. Once the button is released a series of lines will be drawn.


FIBONACCI-TIME ZONES

Fibonacci-Time Zones are a series of vertical lines. They are spaced at the Fibonacci intervals of 1, 2, 3, 5, 8, 13, 21, 34, etc. The interpretation of Fibonacci Time Zones involved looking for significant changes in price near the vertical lines.

By double clicking the left mouse button in the grouph, a series of lines will be drawn.


MOVING AVERAGE CONVERGENCE DIVERGENCE (MACD)

MACD is an oscillator which is derived by dividing one moving average by another. It is plotted in a chart with a horizontal equilibrium line. The equilibrium line is important. When the two moving averages cross below the equilibrium line, it means that the shorter exponential moving average (EMA) is at a value less than the longer EMA. This is a bearish signal. When the EMA's are above the equilibrium line, it means that the shorter EMA has a value greater than the longer EMA. This is a bullish signal.


MASS INDEX

The Mass Index is to identify trend reversals by measuring the narrowing and widening of the range between the high and low prices. As this range widens, the Mass Index increases; as the range narrows, the Mass Index decreases.

A 9-period exponential moving average of prices is often used to determine whether the reversal bulge indicates a buy or sell signal. When the reversal bulge occurs, investors should buy if the moving average is trending down (in anticipation of the reversal) and sell if it is trending up.


MONEY FLOW INDEX

The Money Flow Index (MFI) is a momentum indicator that measures the strength of money flowing in and out of a security. It is related to the Relative Strength Index, but whereas the RSI incorporates only prices, the MFI accounts for volume.

This study only funtion with symbol's that has the volume e.g. stocks and future. (not spot Forex or index)

The interpretation of the MFI is as follows:

  • Look for divergence between the indicator and prices. If the price trends higher and the MFI trends lower (or vice versa), a reversal may be imminent.

  • Look for market tops to occur when the MFI is above 80. Look for market bottoms to occur when the MFI is below 20.


MOMENTUM

Momentum measures the rate of change in price as opposed to price itself. Momentum is calculated by constantly recording prices changes for a fixed period of time. The resulting number is plotted against a zero line. The shorter the time span the more sensitive the line is. The longer the time span is the less sensitive the line is.


SIMPLE MOVING AVERAGE

A rising Simple Moving Average can be used as an indicator of an upwardly moving market. Similarly a falling Simple Moving Average can be used as an indicator of a downward moving market.

A simple Moving Average crossing below a Simple Moving Average of longer length may be used to indicate a market's direction is turning down. Conversely a Simple Moving Average crossing above a Simple Moving Average of longer length may be used to indicate that a market's direction is turning up.


TYPICAL PRICE

The Typical Price indicator is simply an average of each day!|s price. The Typical Price indicator provides a simple, single-line plot of the day's average price. Some investors use the Typical Price rather than the closing price when creating moving average penetration systems. It is a building block of the Money Flow Index.


ON BALANCE VOLUME

On Balance Volume (OBV) is a momentum indicator that relates volume to price change. OBV is a running total of volume. It shows if volume is flowing into or out of a security. When the security closes higher than the previous close, all of the day's volume is considered up-volume. When the security closes lower than the previous close, all of the day's volume is considered down-volume.

When the OBV changes to a rising or falling trend, a "breakout" has occurred. Since OBV breakouts normally precede price breakouts, investors should buy long on OBV upside breakouts. Positions should be held until the trend changes.


PRICE OSCILLATOR

The Price Oscillator displays the difference between two moving averages of a security's price. The difference between the moving averages can be expressed in either points or percentages.

The Price Oscillator compares a fast and slow exponential moving average based on the close.

This Oscillator is used to indicate if a trend is likely to continue. A positive value indicates that an upward trend will continue and a negative value indicates that a downward trend will continue.


PARABOLIC SAR

Parabolic SAR is used to set trailing price stops and is usually referred to as the "SAR" (stop-and-reversal).

The Parabolic SAR provides excellent exit points. You should close long positions when the price falls below the SAR and close short positions when the price rises above the SAR.

If you are long, the SAR will move up every day, regardless of the direction the price is moving. The amount the SAR moves up depends on the amount that prices move.


PRICE CHANNEL

Price Channels are dynamic support and resistance levels. Price Channels consist of two lines: an upper channel showing the highest high over the specified number of time periods and a lower channel showing the lowest low during the period. They are constantly adjusted to reflect recent new highs and new lows.


PRICE AND VOLUME TREND

The Price and Volume Trend (PVT) is a cumulative total of volume that is adjusted depending on changes in closing prices. The amount of volume added to the PVT is determined by the amount that prices rose or fell relative to the previous day's close.


PRICE RATE OF CHANGE (ROC)

The Price Rate-of-Change (ROC) indicator displays the difference between the current price and the price in time periods ago. The difference can be displayed either in points or as a percentage.

The ROC displays the wavelike motion in an oscillator format by measuring the amount that prices have changed over a given time period. As prices increase, the ROC rises; as prices fall, the ROC falls. The greater the change in prices, the greater the change in the ROC. The time period used to calculate the ROC may range from 1 day to 200 days. The most popular time periods are the 12- and 25-day ROC for short- to intermediate-term trading.


RELATIVE STRENGTH, COMPARATIVE

Comparative Relative Strength compares two securities to show how the securities are performing relative to each other.

Comparative Relative Strength compares a security's price change with that of a "base" security.

When the Comparative Relative Strength indicator is moving up, it shows that the security is performing better than the base security.

When the Comparative Relative Strength indicator is moving sideways, it shows that both securities are performing the same (i.e., rising and falling by the same percentages).

When the indicator is moving down, it shows that the security is performing worse than the base security (i.e., not rising as fast or falling faster).

Comparative Relative Strength is often used to compare a security's performance with a market index.

In this version, Spreads only function in Historical Charts.


RELATIVE STRENGTH INDEX

The Relative Strength Index (RSI) is a momentum indicator which measures an equity's price relative to itself. It is relative to its past performance.

RSI's absolute levels are 0 to 100. Traditionally, buy signals are triggered at 30, and sell signals are triggered at 70. However, many analysts are now using 20 for buy signals and 80 for sell signals.


SWING INDEX

The Swing Index seeks to isolate the "real" price of a security by comparing the relationships between the current prices (i.e., open, high, low, and close) and the previous period's prices.


SPREADS

Spreads show the difference in price between two securities. (Commodities, Forex)

A Spread involves buying one security and selling another with the goal of profiting from the narrowing or expanding of the difference between the two financial instrument in their related market.

In this version, Spreads only function in Historical Charts.


STANDARD DEVIATION

Standard Deviation is a statistical measure of volatility and is typically used as a component of other indicators, rather than as a stand-alone indicator.

High Standard Deviation values occur when the data item being analyzed (e.g., prices or an indicator) is changing dramatically. Similarly, low Standard Deviation values occur when prices are stable.


STOCHASTICS

The stochastic indicator attempts to determine when prices start to cluster around their low of the day for an up-trending market, and when the trend to cluster around their high in a down-trending market. This indicates a trend reversal is beginning to occur.

The stochastic indicator is plotted as two lines. They are the %D line and the %K line. The %D line is more important than the %K line. The stochastic is plotted on a chart with values ranging from 0 to 100. The value can never fall below 0 or above 100. Readings above 80 are strong and indicate that price is closing near its high. Readings below 20 are strong and indicate that price is closing near its low.


TRIX

TRIX is a momentum indicator that displays the percent rate-of-change of a triple exponentially smoothed moving average of the security's closing price.

The TRIX indicator oscillates around a zero line. Its triple exponential smoothing is designed to filter out "insignificant" cycles.

Trades should be placed when the indicator changes direction (i.e., buy when it turns up and sell when it turns down).


VERTICAL HORIZONTAL FILTER

The Vertical Horizontal Filter (VHF) determines whether prices are in a trending phase or a congestion phase.

The interpretations of the VHF are as follows:-

1. The values of the VHF can be used to determine the degree that prices are trending. The higher the VHF, the higher the degree of trending and the more you should be using trend-following indicators.

2. The direction of the VHF can be used to determine whether a trending or congestion phase is developing. A rising VHF indicates a developing trend; a falling VHF indicates that prices may be entering a congestion phase.

3. VHF can be used as a contrarian indicator. Expect congestion periods to follow high VHF values; expect prices to trend following low VHF values.


VOLATILITY

Chaikin's Volatility is a measure of a stock's tendency to fluctuate over a range of prices during a set of time. This indicator compares the spread between a security's high and low price. It quantifies volatility as a widening of the range between the high and the low price.


WILLIAM'S ACCUMULATION/DISTRIBUTION

Accumulation is a term used to describe a market controlled by buyers; whereas distribution is defined by a market controlled by sellers.

William recommends trading this indicator based on divergences:

  • Distribution of the security is indicated when the security is making a new high and the A/D indicator is failing to make a new high. Sell.

  • Accumulation of the security is indicated when the security is making a new low and the A/D indicator is failing to make a new low. Buy.


WEIGHTED CLOSE

The Weighted Close indicator is simply an average of each day's price. It gets its name from the fact that extra weight is given to the closing price.


WEIGHTED MOVING AVERAGE

A Weighted Moving Average is designed to put more weight on recent data and less weight on past data. The weighting factor is based on the number of days in the moving average.


%R

%R is a momentum indicator that measures overbought/oversold levels.

This is also an indicator which is plotted upside down on a scale using negative numbers. For interpretation purposes it is the absolute value which counts so disregard the negative sign.

Readings in the range of 80 to 100 percent indicate that the security is oversold, while readings in the range of 0 to 20 percent suggest that it is overbought.


工具列:


Winquote 快速鍵說明:

  快速鍵   說明

   Alt-D      連線
   Alt-H       掛斷
   Alt-X       關閉WinQuote軟件
   Alt-F       檔案
   Alt-C       圖表
   Alt-S       對話
   Alt-V       畫面
   Alt-W      視窗


指數

香 港                        代碼
恆生指數                    HSI
恆生50指數                  HS50
恆生100指數                 HS100
恆生金融                    HSIFIN
恆生公用                    HSIUTI
恆生地產                    HSIPRO
恆生工商                    HSICI
恆指即月                    HSINF1
恆指下月                    HSINF2
恆生綜合指數                HSCI
恆生香港綜合指數            HSHKCI
恆生中國內地綜合指數        HSMLCI
恆生香港大型股指數          HSHKLI
恆生香港中型股指數          HSHKMI
恆生香港小型股指數          HSHKSI
本地倫敦金                  LGD
本地倫敦銀                  LSI
本地倫敦白金                LPL
港金                        TGD
港銀                        TSI
國企指數                    HSCEI
紅籌指數                    HSCCI
紅籌指數即月                HSCCINF1
紅籌指數下月                HSCCINF2

中 國
(適用於已購中國股票市場客戶)

深圳A股指數                 SZIA
深圳B股指數                 SZIB
深圳成分股指數              SZICOM
上海A股指數                 SHIA
上海B股指數                 SHIB
上海成分股指數              SHICOM
上海證券30指數              SHI30
上海工業指數                SHIIND
上海商業指數                SHIBUS
上海地產指數                SHIPRO
上海公用指數                SHIUTL
上海綜合指數                SHICI
上海基金指數                SHIFUND

台 灣

台灣加權指數                TSEI
台灣加權指數                TWI

美 國

美國杜瓊斯指數              DJIA
標準普爾 500                SPX
綜合指數                    DJCI
交通指數                    DJTI
公用指數                    DJUI
納斯達克100指數             NDX
納斯達克綜合指數            NDXI

加拿大

多倫多300指數               TSE

日 本

日經平均指數                JNI

倫 敦

倫敦金融指數                FTSE

星加坡

海峽時報指數                SISE4

馬來西亞

馬來西亞綜合指數            KCOM


倫 敦               代碼
倫敦金融指數        FTSE


倫敦金屬 - WINQUOTE
頁名                 名稱
LMEMENUC             倫敦金屬目錄
LMEW000C.FPG         經紀價 & 市場內外價
LMEW001C.FPG         倫敦金屬交易(場內&場外)結算價
LMEW002C.FPG         倫敦金屬交易所  (掉期差價)
LMEW003C.FPG         倫敦金屬定盤價及結算價
LMEW004C.FPG         倫敦金屬交易三月定盤
LMEW005C.FPG         指示性市場廠價格
LMEW006C.FPG         期貨成交量報告撮要
                     & Prompt Date(Aggregated 4 Currencies)
                     及倫敦金屬期貨場內高/低價
LMEW007C.FPG         期權成交量
LMEW008C.FPG         未平倉合約成交量
LMEW009C.FPG         倫敦金屬期權 (3月指標)
LMEW010C.FPG         倫敦金屬期權 (下3個月指標)
LMEW011C.FPG         倫敦金屬期權 (下下3個月指標)
LMEW012C.FPG         倫敦金屬本月平衡價
LMEW013C.FPG         即日存倉(根據地區)
LMEW014C.FPG         倫敦金屬每日成交額報告


美 國                  代碼
美國杜瓊斯指數         DJIA
標準普爾 500           SPX
綜合指數               DJCI
交通指數               DJTI
公用指數               DJUI
納斯達克100指數        NDX
納斯達克綜合指數       NDXI


美國期貨
期貨合約之月份代碼
月份                       代碼
一月                        F
二月                        G
三月                        H
四月                        J
五月                        K
六月                        M
七月                        N
八月                        Q
九月                        U
十月                        V
十一月                      X
十二月                      Z
期貨代碼 (例如:2002年3月棉花應按CTH2)
棉花 ----------------------------- CT
交收月 (請看上表) ---------------- H
交收年的最後數字 (以2代表2002) --- 2


NYBOT
產品                   代碼     交收月
棉花                   CT       3,5,7,10,12
可可                   CC       3,5,7,9,12
咖啡                   KC       3,5,7,9,12
BFP奶                  MJ       12順序月
牛奶                   MI       2,4,6,8,10,12
乾牛奶                 MU       12順序月
橙汁                   JO       1,3,5,7,9,11
芝土                   EZ       2,4,6,8,10,12
牛油                   DB       2,3,5,7,9,10
糖 11                  SB       3,5,7,10
糖 14                  SE       1,3,5,7,9,11
馬鈴薯                 PT       1,3,5,7,9,11
綜合商品指數(現貨)     CR
綜合商品指數           CR       1,2,4,6,8,11
美國指數現貨(現貨)     DX
美國指數期貨           DX       3,6,9,12
PSE 科技 100           TK       3,6,9,12
馬克 / 日圓            MY       3,6,9,12
馬克 / 克朗            MK       3,6,9,12
馬克 / 瑞士法郎        MS       3,6,9,12
美元 / 日圓            YY       3,6,9,12
美元 / 加幣            YD       3,6,9,12
美元 / 克朗            YM       3,6,9,12
NYSE Composite Index   YX       3,6,9,12
五年國庫票據           FV       3,6,9,12
兩年國庫票據           TU       3,6,9,12


NYMEX/COMEX
產品                           代碼     交收月
鈀金                           PA       3,6,9,12
白金                           PL       1,4,7,10
供暖油                         HO       12順序月
輕原油                         CL       12順序月
酸原油                         SC       12順序月
Albert天然汽                   NC       12順序月
Permian Basin天然汽            NP       12順序月
Henry Hub天然汽                NG       12順序月
波斯灣無鉛汽油                 GU       12順序月
紐約無鉛汽油                   HU       12順序月
丙烷                           PN       12順序月
銅                             HG       1,3,5,7,9,12
金                             GC       2,4,6,8,10,12
銀                             SI       3,5,7,9,12
歐洲100指數                    ER       3,6,9,12
C/Oregon Border Electricity    MW       12順序月
Palo Verde Electricity         KV       12順序月


美國芝加哥期貨交易所
產品                           代碼          交收月
美國杜瓊斯指數 / (Project A)   DJ / ZD       3,6,9,12
Dow Jones AIG Commodity Index       AI       1,2,4,6,8,10,12
Mini-Sized Dow Futures              YJ       3,6,9,12
粟米 / (Project A)              C / ZC       3,5,7,9,12
燕麥 / (Project A)              O / ZO       3,5,7,9,12
粗米 / (Project A)             RR / ZR       1,3,5,7,9,11
大豆 / (Project A)              S / ZS       1,3,5,7,9,11
豆粉 / (Project A)             SM / ZM       1,3,5,7,8,9,10,12
豆油 / (Project A)             BO / ZL       1,3,5,7,8,9,10,12
小麥 / (Project A)              W / ZW       3,5,7,9,12

15至30年國庫債券 / (Project A) US / ZB       3,6,9,12
小型30年國庫債券                    YH       3,6,9,12
10年國庫票據 / (Project A)     TY / ZN       3,6,9,12
10 Yr Int. Rate Swap Futures   NI / SR       3,6,9,12
小型10年國庫票據                    YN       3,6,9,12
5年國庫票據 / (Project A)      FV / ZF       3,6,9,12
兩年國庫票據 / (Project A)     TU / ZT       3,6,9,12
30日聯邦基金 / (Project A)     FF / ZQ       12順序月
1Koz期金                       KI            2,4,6,8,10,12
1000安士原銀                   AG            2,4,6,8,10,12
10 Year Agency Notes           DN            3,6,9,12
5 Year Agency Notes            DF / AF       3,6,9,12
小型歐元期貨                        YE       3,6,9,12
小型紐約黃金                        YG       12順序月
小型紐約銀                          YI       12順序月

美國芝加哥期貨交易所 -- MidAm

產品                           代碼          交收月

MidAm 粟米                     XC            1,3,5,7,9,11,12
MidAm 燕麥                     XO            3,5,7,9,12
MidAm 大豆                     XS            1,3,5,7,8,9,11
MidAm 豆粉                     XE            1,3,5,7,8,9,10,12
MidAm 小麥                     XW            3,5,7,9,12
MidAm 生豬                     XH            2,4,6,7,8,10,12
MidAm 生牛                     XL            2,4,6,8,10,12
MidAm 英鎊                     XP            3,6,9,12
MidAm 加元                     XD            3,6,9,12
MidAm 馬克                     XM            3,6,9,12
MidAm 日圓                     XJ            3,6,9,12


美國芝加哥商品交易所/美國商品貨幣市場
生牛                           LC       2,4,6,8,10,12
肥牛                           FC       1,3,4,5,8,9,10,11
生豬                           LH       2,4,6,7,8,10,12
豬腩                           PB       2,3,5,7,8
牛奶                           MJ       12順序月
牛油                           DB       2,3,5,7,9,10
木材                           LB       1,3,5,7,9,11
澳元                           AD       3,6,9,12
巴西                           BR       12順序月
英磅                           BP       3,6,9,12
加元                           CD       3,6,9,12
馬克                           DM       3,6,9,12
歐洲貨幣單位                   EC       3,6,9,12
俄羅斯盧布                     RU       3,6,9,10,11,12
法國法郎                       FR       3,6,9,12
日圓                           JY       3,6,9,12
墨西哥披索                     MP       3,6,9,12
紐西蘭元                       NE       3,6,9,12
南非                           RA       12順序月
瑞士法郎                       SF       3,6,9,12
英磅 / 馬克                    IP       3,6,9,12
馬克 / 日圓                    DY       3,6,9,12
馬克 / 瑞士法郎                IS       3,6,9,12
歐元                           ED       3,6,9,12
13星期美國國庫券               TB       3,6,9,12
一個月利率                     EM       12順序月
標準普爾 500                   SPX
標準普爾期貨                   SP       3,6,9,12
迷你標準普爾                   ES       3,6,9,12
標準普爾中型股 400             MD       3,6,9,12
日經指數 225                   NK       3,6,9,12
Goldman Sachs Commodity Index  GI       2,4,6,8,10,12
Russell 2000 Stock Price Index RL       3,6,9,12
主要市場指數                   BC       Nearest 3 months + 3,6,9,12
標準普爾 / Barra Growth Index  SG       3,6,9,12
標準普爾 / Barra Value Index   SU       3,6,9,12
Nasdace 100 Index              ND       3,6,9,12
Mini Nasdaq                    NQ       3,6,9,12
IPC Stock Index                MX       3,6,9,12


香港期貨
期貨合約之月份代碼
月份                代碼
一月                F
二月                G
三月                H
四月                J
五月                K
六月                M
七月                N
八月                Q
九月                U
十月                V
十一月              X
十二月              Z

期貨代碼 (例如:1999年10月棉花應按CTV9)
棉花 ------------------------------ CT
交收月 (請看上表) ----------------- V
交收年的最後數字 (以9代表1999) ---- 9


名稱                 代碼          交收月
恆生指數現貨         HSI
恆生指數期貨         HSI     最近兩個月另加下兩季月合約
恆生100期貨          HHI     最近兩個月另加下兩季月合約
恆生100現貨          HS100
恆生地產分類指數     PS1     最近兩個月另加下兩季月合約
紅籌期貨             RCI     最近兩個月另加下兩季月合約
3個月利率期貨        HIR     下兩個月另加下兩季月合約
1個月利率期貨        HB1
日轉期匯英磅         HGBP
日轉期匯馬克         HDEM
日轉期匯日圓         HJPY
日轉期匯歐元         HEUR
台灣指數             TWI
小型恆生指數期貨     MHI


股名                 代碼    交收月
長江實業期貨         H1      12順序月
中國移動期貨         H941    12順序月
華潤創業期貨         H291    12順序月
中信泰富期貨         H267    12順序月
中電控股期貨         H2      12順序月
恒生銀行期貨         H11     12順序月
恒基兆業地產期貨     H12     12順序月
香港電燈期貨         H6      12順序月
合和實業期貨         H54     12順序月
匯豐控股期貨         H5      12順序月
和記黃埔期貨         H13     12順序月
新世界發展期貨       H17     12順序月
盈科數碼動力期貨     H8      12順序月
上海實業期貨         H363    12順序月
新鴻基地產期貨       H16     12順序月
太古公司 'A' 期貨    H19     12順序月
九龍倉集團期貨       H4      12順序月
東亞銀行期貨         H23     12順序月
聯想集團期貨         H992    12順序月


港元兌其他外幣
港元 / 澳元            HKDAUD
港元 / 歐元            HKDEUR
港元 / 印尼            HKDRP
港元 / 日圓            HKDJPY
港元 / 馬來幣          HKDRM
港元 / 紐西蘭          HKDNZD
港元 / 瑞士法郎        HKDCHF
港元 / 新加坡          HKDSIN
港元 / 台幣            HKDTWD


馬來西亞                     代碼

馬來西亞綜合指數             KCOM

馬來西亞期貨市場

期貨合約之月份代碼

月份                         代碼
一月                         F
二月                         G
三月                         H
四月                         J
五月                         K
六月                         M
七月                         N
八月                         Q
九月                         U
十月                         V
十一月                       X
十二月                       Z

期貨代碼 (例如:1999年10月棉花應按CTV9)

棉花 ---------------------------------- CTV

交收月 (請看上表) --------------------- V

交收年的最後數字 (以9代表1999) -------- 9

吉隆坡期貨交易所

名稱                         代碼         交收月

棕櫚油                       KPO          12順序月
Three Month Klibor Futures   KB3          3,6,9,12

KLCI Market

名稱                         代碼         交收月

綜合期貨指數                 KLI          12順序月


日 本              代碼
日經平均指數       JNI


星加坡              代碼
海峽時報指數        SISE4


新加坡期貨
期貨合約之月份代碼
月份                   代碼
一月                     F
二月                     G
三月                     H
四月                     J
五月                     K
六月                     M
七月                     N
八月                     Q
九月                     U
十月                     V
十一月                   X
十二月                   Z

期貨代碼 (例如:1999年10月棉花應按CTV9)
棉花 ------------------------------ CTV
交收月 (請看上表) ----------------- V
交收年的最後數字 (以9代表1999) ---- 9


新加坡期貨
名稱                         代碼        交收月
3月歐元                      SED         3,6,9,12
3月歐日元                    SEY         3,6,9,12
3月歐馬克                    SEM         3,6,9,12
Japanese Government Bond     SJB         3,6,9,12
日經指數 225                 SNI         3,6,9,12
日經指數 300                 SN3         3,6,9,12
SIMEX MSCI Taiwan Index      MSCI        3,6,9,12
日轉美元/日圓                SDY         3,6,9,12
日轉美元/馬克                SUM         3,6,9,12
原油                         SCO         12順序月
高硫璜燃油                   SSF         9順序月
金                           SGD         2,4,6,8,10,12
杜瓊斯馬來西亞/泰國指數      MML,MTL
香港指數                     MHK
新加坡指數                   MSG/MSCI
台灣指數                     MTW


台 灣              代碼
台灣加權指數       TSEI


澳元兌其他外幣
澳元 / 歐元          AUDEUR
澳元 / 港元          AUDHKD
澳元 / 印尼          AUDRP
澳元 / 日圓          AUDJPY
澳元 / 馬來幣        AUDRM
澳元 / 新加坡        AUDSIN
澳元 / 台幣          AUDTWD


奧地利兌其他外幣
奧地利 / 馬來幣        ASCRM
奧地利 / 新加坡        AUTSIN


比利時兌其他外幣
比利時 / 馬來幣     BEFRM


加元兌其他外幣
加元 / 歐元         CADEUR
加元 / 港元         CADHKD
加元 / 印尼         CADRP
加元 / 台幣         CADTWD
加元 / 馬來幣       CADRM
加元 / 新加坡       CADSIN


丹麥兌其他外幣
丹麥 / 港元          DKRHKD
丹麥 / 印尼          DKRRP
丹麥 / 馬來幣        DKRRM
丹麥 / 新加坡        DKRSIN
丹麥 / 台幣          DKRTWD


德國馬克兌其他外幣
德國馬克 / 澳元        DEMAUD
德國馬克 / 英磅        DEMGBP
德國馬克 / 歐元        DEMEUR
德國馬克 / 港元        DEMHKD
德國馬克 / 印尼        DEMRP
德國馬克 / 日圓        DEMJPY
德國馬克 / 馬來幣      DEMRM
德國馬克 / 新加坡      DEMSIN
德國馬克 / 瑞士法郎    DEMCHF
德國馬克 / 台幣        DEMTWD


荷蘭盾兌其他外幣
荷蘭盾 / 新加坡       HFLSIN


歐元兌其他外幣
歐元 / 澳元            EURAUD
歐元 / 英磅            EURGBP
歐元 / 加元            EURCAD
歐元 / 港元            EURHKD
歐元 / 印尼            EURRP
歐元 / 日圓            EURJPY
歐元 / 南韓元          EURKOR
歐元 / 馬來幣          EURRM
歐元 / 紐西蘭元        EURNZD
歐元 / 人民幣          EURRMB
歐元 / 新加坡          EURSIN
歐元 / 瑞士法郎        EURCHF
歐元 / 台幣            EURTWD
歐元 / 泰幣            EURTHA


芬蘭兌其他外幣
芬蘭 / 馬來幣         FINRM
芬蘭 / 新加坡         FIMSIN


法國法郎兌其他外幣
法國法郎 / 港元          FRFHKD
法國法郎 / 馬來幣        FRFRM
法國法郎 / 新加坡        FRFSIN
法國法郎 / 台幣          FRFTWD
法國法郎 / 印尼          FRFRP


印度盧比兌其他外幣
印度盧比 / 新加坡      INDSIN


印尼兌其他外幣
印尼 / 歐元         RPEUR
印尼 / 馬來幣       RPRM


意大利兌其他外幣
意大利 / 港元           LIRHKD
意大利 / 新加坡         ITLSIN
意大利 / 馬來幣         ITLRM


日圓兌其他外幣
日圓 / 澳元            JPYAUD
日圓 / 德國馬克        JPYDEM
日圓 / 歐元            JPYEUR
日圓 / 港元            JPYHKD
日圓 / 印尼            JPYRP
日圓 / 馬來幣          JPYRM
日圓 / 新加坡          JPYSIN
日圓 / 瑞士法郎        JPYCHF
日圓 / 台幣            JPYTWD


南韓元兌其他外幣
南韓元 / 歐元          KOREUR
南韓元 / 馬來幣        KRWRM
南韓元 / 新加坡        KORSIN


科威特兌其他外幣
科威特 / 新加坡      KUWSIN


主要外幣兌美元
美元               USD
澳元               AUD
英磅               GBP
加元               CAD
歐元               EUR
日圓               JPY
瑞士法郎           CHF
紐西蘭元           NZD


馬來幣兌其他外幣
馬來幣 / 澳元              RMAUD
馬來幣 / 奧地利            RMASC
馬來幣 / 比利時            RMBEF
馬來幣 / 加元              RMCAD
馬來幣 / 歐元              RMEUR
馬來幣 / 芬蘭              RMFIN
馬來幣 / 丹麥克郎          RMDKK
馬來幣 / 荷蘭盾            RMNLG
馬來幣 / 港元              RMHKD
馬來幣 / 印度盧比          RMIND
馬來幣 / 印尼              RMRP
馬來幣 / 意大利            RMITL
馬來幣 / 南韓元            RMKRW
馬來幣 / 挪威              RMNOK
馬來幣 / 菲律賓披索        RMPHI
馬來幣 / 沙地阿拉伯        RMSAR
馬來幣 / 新加坡            RMSIN
馬來幣 / 西班牙            RMSPA
馬來幣 / 瑞典克郎          RMSEK
馬來幣 / 台幣              RMTWD
馬來幣 / 泰幣              RMTHA
馬來幣 / 亞聯              RMUAE


紐西蘭兌其他外幣
紐西蘭 / 澳元           NZDAUD
紐西蘭 / 英磅           NZDGBP
紐西蘭 / 德國馬克       NZDDEM
紐西蘭 / 歐元           NZDEUR
紐西蘭 / 港元           NZDHKD
紐西蘭 / 印尼           NZDRP
紐西蘭 / 日圓           NZDJPY
紐西蘭 / 馬來幣         NZDRM
紐西蘭 / 新加坡         NZDSIN
紐西蘭 / 瑞士法郎       NZDCHF
紐西蘭 / 台幣           NZDTWD


挪威兌其他外幣
挪威 / 港元          NKRHKD
挪威 / 馬來幣        NKRRM
挪威 / 新加坡        NKRSIN
挪威 / 台幣          NKRTWD


其他外幣兌美元
德國馬克            DEM
新加坡              SIN
法國法郎            FRF
人民幣              RMB
馬來幣              RM
台幣                TWD
荷蘭盾              HFL
印尼                RP
意大利              LIR
丹麥克郎            DKR
奧地利元            AUT
巴林                BAH
巴西                BRA
芬蘭                FIM
希臘                GRE
印度盧比            IND
愛爾蘭              IRE
南韓元              KOR
科威特              KUW
港元                HKD
阿根廷              ARG
葡萄牙              POR
南非                RAD
西班牙披索          PTA
Qata                QAT
瑚典克郎            SKR
亞聯                UAE
委內瑞拉            VEN
安曼                OMN
墨西哥披索          MEX
菲律賓披索          PHI
挪威                NKR
沙地亞拉伯          SAD
肯雅                KEN
比利時              BEF
泰幣                BTHB


菲律賓披索兌其他外幣
菲律賓披索 / 馬來幣         PHIRM
菲律賓披索 / 新加坡         PHISIN


葡萄牙兌其他外幣
葡萄牙 / 港元         PORHKD
葡萄牙 / 新加坡       PORSIN


人民幣兌其他外幣
人民幣 / 英磅            RMBGBP
人民幣 / 德國馬克        RMBDEM
人民幣 / 歐元            RMBEUR
人民幣 / 日圓            RMBJPY
人民幣 / 新加坡          RMBSIN
人民幣 / 港元            RMBHKD
人民幣 / 台幣            RMBTWD


沙地阿拉伯兌其他外幣
沙地阿拉伯/ 港元          SARHKD
沙地阿拉伯/ 新加坡        SADSIN


新加坡兌其他外幣
新加坡 / 澳元            SINAUD
新加坡 / 奧地利          SINAUT
新加坡 / 英磅            SINGBP
新加坡 / 加元            SINCAD
新加坡 / 丹麥克郎        SINDKR
新加坡 / 德國馬克        SINDEM
新加坡 / 荷蘭盾          SINHFL
新加坡 / 歐元            SINEUR
新加坡 / 芬蘭            SINFIM
新加坡 / 法國法郎        SINFRF
新加坡 / 港元            SINHKD
新加坡 / 印度盧比        SININD
新加坡 / 印尼            SINRP
新加坡 / 意大利          SINITL
新加坡 / 日圓            SINJPY
新加坡 / 南韓元          SINKOR
新加坡 / 科威特          SINKUW
新加坡 / 馬來幣          SINRM
新加坡 / 紐西蘭元        SINNZD
新加坡 / 菲律賓披索      SINPHI
新加坡 / 葡萄牙          SINPOR
新加坡 / 人民幣          SINRMB
新加坡 / 沙地阿拉伯      SINSAD
新加坡 / 西班牙披索      SINPTA
新加坡 / 瑞典克郎        SINSKR
新加坡 / 瑞士法郎        SINCHF
新加坡 / 泰幣            SINTHB
新加坡 / 台幣            SINTWD


西班牙兌其他外幣
西班牙 / 港元            PTAHKD
西班牙 / 馬來幣          SPARM
西班牙 / 新加坡          PTASIN


瑞典克郎兌其他外幣
瑞典克郎 / 港元          SKRHKD
瑞典克郎 / 馬來幣        SKRRM
瑞典克郎 / 新加坡        SKRSIN
瑞典克郎 / 台幣          SKRTWD


瑞士法郎兌其他外幣
瑞士法郎 / 英磅          CHFGBP
瑞士法郎 / 德國馬克      CHFDEM
瑞士法郎 / 歐元          CHFEUR
瑞士法郎 / 港元          CHFHKD
瑞士法郎 / 印尼          CHFRP
瑞士法郎 / 日圓          CHFJPY
瑞士法郎 / 馬來幣        CHFRM
瑞士法郎 / 新加坡        CHFSIN
瑞士法郎 / 台幣          CHFTWD


台幣兌其他外幣
台幣 / 歐元            TWDEUR
台幣 / 港元            TWDHKD
台幣 / 印尼            TWDRP
台幣 / 馬來幣          TWDRM
台幣 / 人民幣          TWDRMB
台幣 / 新加坡          TWDSIN
台幣 / 加元            TWDCAD


泰幣兌其他外幣
泰幣 / 歐元            THBEUR
泰幣 / 馬來幣          THARM
泰幣 / 新加坡          HBSIN


亞聯兌其他外幣
亞聯 / 馬來幣     UAERM


英磅兌其他外幣
英磅 / 澳元            GBPAUD
英磅 / 德國馬克        GBPDEM
英磅 / 歐元            GBPEUR
英磅 / 港元            GBPHKD
英磅 / 印尼            GBPRP
英磅 / 日圓            GBPJPY
英磅 / 馬來幣          GBPRM
英磅 / 新加坡          GBPSIN
英磅 / 瑞士法郎        GBPCHF
英磅 / 台幣            GBPTWD


WINQUOTE 安裝程序

1. 開始安裝 :

1.1 開啟電腦 並 進入 中文視窗95 / 98 .

1.2 把 Winquote 16Bit 安裝磁碟放入 A 或 B 磁碟機 .

1.3 按 檔案 , 選 執行 , 鍵入 X:\WQ16SET (X 是代表 A 或B 磁碟機) 並按 確定 .

1.4 按 下一步 跳過 歡迎畫面 .

1.5 請 選擇 中文安裝 , 再按 下一步 繼續 .

1.6 按 下一步 繼續.

1.7 請選擇 (A) 撥號安裝 或 (B) 互聯網安裝 , 再按 下一步 繼續 .

1.8 選擇所需之全頁 (只需選擇已參加之服務) , 按 下一步 繼續 .
服務檔 分別有 5 種 :
(A) 香港股票全頁
(B) 倫敦金屬交易所全頁
(C) 香港賽馬會全頁
(D) 東南亞股票全頁
(E) 外匯自選頁

1.9 請在空格上鍵入密碼 (由 電資訊 提供) .
如未能確定密碼 , 請留空 並按 下一步 繼續 .

2.0 按 安裝 , 安裝程式開始將程式安裝到閣下的電腦上 , 請等候至安裝完成 .
然後 , 請按 完成 離開 .

2. 登入資料之設定 :

2.1 按下「開始」鍵 .用滑鼠按「程式集」下的【Telequote - Winquote】 ,
【Winquote (中文)】. 即可啟動程式 .
或
點按桌面上的【Winquote(中文)】圖示捷徑兩下即可啟動程式 .

2.2 在選單列(Menu Bar) 上 , 按 電話 , 選 終端機設定 變更 * 密碼 , 通訊埠
(Com-Port) , 速度 , 文字 .
*密碼 = 用戶號碼 ( 4 或 5 個數字) + (4 或 5 個英文字母) (由電資訊提供)
# 毋須鍵入 R 或 I 或 H

3. 數據機設定 : (只限撥號使用者)

按 電話 , 選 數據機設定 , 你可以變更數據機設定值 .

如你使用本公司提供之數據機 , 則無需改變其設定值 .

否則 , 請嘗試鍵入以下之設定 : ATZ or AT&F1 or AT&F2&D3H0 .

4. 撥號設定 或 互聯網設定 :

按 電話 , 選 撥號設定 .

此部分適用於撥號使用者 :

在地區號碼 :

(i) 如使用辦公室電話系統 ,即按'9'字取街線 :
在 地區號碼 上 , 鍵入 '9' .

(ii) 由外地經長途電話連接 :
在 地區號碼 上 , 先鍵入當地國際直撥代碼 (例: 001 , 00等) ,
再鍵入香港區碼 '852' .

在號碼 :

請鍵入以下接線號碼 : (i) 28027140

完成後 , 按 確定 離開 .

此部分適用於互聯網使用者 :

在 號碼 上 , 請鍵入 (1) Ra.hk.tq.net (2) Rb.hk.tq.net

完成後 , 按 確定 離開 .

5. 儲存以變更之登入資料 :
按 檔案 , 選 儲存設定檔 . 畫面會顯示一個視窗詢問你是否儲存剛才所登入資料 ,
選答 '是' 就完成 .
__________________________________________________________________________

以上資料只需儲存一次後系統就會儲存起 , 除非內容有所變動 , 否則以後每次系統
都會自動依此 設定連線 .

系統需求 CPU : Pentium 或 同級
作業系統 : Windows 95/98或 NT 4.0 以上
記憶體 : 32MB RAM 或 以上
需求空間 : 5MB 硬碟空間


下載Winquote 及 下載資訊全頁:

  * 下載軟件

  * 下載資訊全頁


1. 一般常見問題:

(1)問 ：使用甚麼類形及組合的電腦來安裝電資訊的WINQUOTE系統

答 ：(1) 486/66及16MB記憶體PC或以上(與IBM PC 兼容)

(2) 28.8K或以上的解碼器

(3) 視窗3.1版 (建議使用視窗95或以上)

(2)問 ：我怎樣在我的系統上找到我的用戶編號？

答 ：在系統的工具列上按下黃色問號圖示 [image] ，一個訊息視窗內展示出“ID：9999”，這4個數字就是你的用戶號碼。

(3)問 ：忘記了用戶密碼時怎麼辦？

答 ：可接觸我們的客戶服務部24小時熱線電話(852)2585-7153 或接觸你的營業員代理。

(4)問 ：我可否變更我的用戶號碼？

答 ：不能，因為用戶號碼去辨別客戶使用什麼產品。但戶口密碼卻在任何時間按客戶的要求而更改。

(5)問 ：在連線時，程式中的交談窗內顯示“WRONG PASSWORD”？

答 ：請檢查你所鍵入之密碼是有效的，同時，請留意在鍵入時是無須要鍵入密碼前之字母，例如R， I， D等。

(6)問 ：當關閉自選頁或全頁時，頁上的右上方沒有了 [image] 的圖案顯示時怎樣把它們關掉？

答 ：按工能鍵“Ctrl+F4”來關閉全頁或自選頁。

(7)問 ：自選頁及王頁的新價聲響功能，怎樣能把它開設或移除？

答 ：WINQUOTE：在工具列上按下“電話(P)”後再按終端機設定(T)，在新價聲響的方格上按下，把 takebox.gif (872 bytes) 號刪除便可。

2. 接駁系統的常見問題:

(1)問 ：那種類型的數據機適合電資訊系統的運作？

答 ：市面上兼容Hayes 標準的內置式或外置式數據機皆適合，而本公司提議使用外置式。

(2)問 ：WINQUOTE / TQLUCKY / PCU 系統應選用甚麼撥號號碼？

答 ， 2802-7140

(3)問 ：甚麼數據機設定值(modem initialize string)最能暢順地連接本公司的主電腦？

答 ：以下為常用的數據機設定值，如你的數據機非以下所列的其中一行。

1.US. ROBOTICS (內置 / 外置 / 33.6K或以上)

設定值 ：AT&F2&D3H0

2.HAYES (內置 / 外置 / PCMCIA33.6K或以上)

設定值 ：AT&F&C1&D3H0

3.PRACTICAL PERIPHERAL (內置 / 外置 / PCMCIA33.6K或以上)

設定值 ：AT&F&C1&D3H0

4.UNIQUE (外置 / 33.6K或以上)

設定值 ：AT&F&C1&D3H0

5.ZOOM (內置 / 外置 / PCI / PCMCIA33.6K或以上)

設定值 ：AT&F&C1&D3H0

6.其它牌子的數據機

設定值 ：ATZ

(4)問 ：連線失敗，不能成功地接駁我們的主電腦。

答 ：請依以下程序檢查你的電腦。

1.檢查你的數據機電源開關啟動與否。

2.檢查你的電話線有否插上數據機(To line socket)和電話插座。

3.檢查你接駁到電話公司的電話線是否正常地運作(例如沒有交電話費)。

4.檢查“通訊埠”的位置和“速度”是否與數據機及我們的電腦程式相配合。

5.如果用戶所選用的電話線路是須要按字頭如“9”字的話，檢查撥號設定內的地區號碼有否加上“9”字。

6.如果之前尚未掛斷線路便離開電資訊系統或視窗，這樣可能會導致再連線時失敗。用戶需要重設數據機。外置式的須要重新開關，內置式的需關閉電腦重開。

(5)問 ：系統經常斷線。

答 ：請依以下的程序檢查你的電腦。

1.檢查連接電腦與解碼機的一段電線是否有鬆脫的現象，或另換一條新的電線嘗試有沒有改善。

2.檢查連接解碼機與電話插座的一段電話線有否鬆脫。

3.檢查你的電話系統是否操作正常。

4.如果你有另一個操作正常的解碼機，可掉換一試，看是否解碼機的問題。

5.如以上的程序都不能解決問題，請打電話給電資訊技術支援組TEL：2585-7153

(6)問 ：不能接駁電資訊系統，出現錯誤訊息“不能開啟通訊埠”。

答 ：1.可能在程式內的通訊埠設定並未配合閣下的數據機。

首先：

1.按開始，設定值，選控制台，在控制台內，選數據機 [image] ，分析，請確定數據機安裝在那個連接埠，然後點一下，再按尚有資訊，稍等一會，然後，會出現一個有關此數據機之內容。如在此視窗內，有指令回應者，即表示此數據機是正常運作，按確定二次離開。

2.如使用本程式前已使用傳真通訊軟體，例如WINFAX Pro等，請關閉它。


香港技術支援部:

電話: (852) 2504-6888

電郵: support@hk.tq.net


Disclaimer:

Telequote Data International Ltd. uses its best endeavour to ensure the accuracy and reliability of the information provided, but cannot guarantee its accuracy and reliability and accepts no liability of any nature (whether in tort or contract or otherwise) for any loss or damage arising from any inaccuracies or omissions that may from time to time occur. All content and information contained should in no way be interpreted as reflecting the opinions or views of Telequote Data International Ltd. and are not intended to constitute an offer to any person or entity to buy or sell any security in respect of which information is provided.


香港辦事處

電資訊國際有限公司
電話 : (852) 2504-6888
傳真 : (852) 2856-0877
電郵 : sales@hk.tq.net

海外辦事處

新加坡公司
電話 : (65) 6538-8613
電話 : (65) 6538-8211
傳真 : (65) 6534-5186
電郵 : tqsn@hk.tq.net

馬來西亞公司
電話 : (603) 2681-8888
傳真 : (603) 2681-8889
機房 : (603) 2681-9888
電郵 : support@my.tq.net

台灣公司
友利電資訊
電話 : (886) 2 2837-8123
傳真 : (886) 2 2834-8516
手提 : (886) 92811-9556

中國公司
深圳市龍高信息技術有限公司
電話 : (86) 0755 8379-1161
傳真 : (86) 0755 8379-1106
手提 : (86) 13902922655

澳洲公司
手提 : 0414-282-318

澳門代理
電話 : (853) 305-359
傳真 : (853) 309-647

北京公司
電話 : (86) 010 6800-0907
手提 : (86) 13611287983

多倫多代理
電話 : (905) 502-7228
手提 : (416) 804-6993

上海代理
電話 : (86) 021 5238-6686

廣州公司
電話 : (86) 020 3887-0924


EXPONENTIAL MOVING AVERAGE

A rising Exponential Moving Average can be used as an indicator of an upwardly moving market. Similarly a falling Exponential Moving Average can be used as an indicator of a downward moving market.

An Exponential Moving Average crossing below an Exponential Moving Average of longer length may be used to indicate that a market!|s direction is turning down. Conversely, an Exponential Moving Average crossing above an Exponential Moving Average of longer length may be used to indicate that a market!|s direction is turning up.